<?php
if (file_exists("embedded/functions/site_functions.php"))
	{
	include_once("embedded/functions/site_functions.php");
	}
else
	{
include_once("../../embedded/functions/site_functions.php");
	}
$language=$_SESSION['language'];
if($language==1)
	{
	$head1="Επιτυχής!";
	$head2="Κάτω από 1000!";
	$head3="Μόνο αριθμοί!";
	}
else
	{
	$head1="Done!";
	$head2="Less than 1000!";
	$head3="Only numbers!";
	}
db_open();	
if(isset($_GET["q"]) && !empty($_GET["q"]))
	{
	$q=$_GET['q'];
	$q= strip_tags(htmlspecialchars(mysql_real_escape_string(trim($_GET["q"]))));
	if (is_numeric($q))
		{
		if ($q<=1000)
			{
			$msg="$head1";
			$class="valid";
			}
		else
			{
			$msg="$head2";
			$class="invalid";
			}
		}
	else
		{
		$msg="$head3";
		$class="invalid";
		}
echo<<<a
<a class="$class">
$msg
</a>
a;
	}
db_close();	
?>